
Redmine - Defect #3854

Update Group failed with "page not found" error

2009-09-12 16:20 - Yonghwan SO

Status: Closed Start date: 2009-09-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

with r2878, group update function does not work.

reproduction step is:

1. go to menu: admin>groups>(select one)

(for example: http://myhost/groups/6/edit)

2. (change name and) click on "save" button.

3. error page appears.

here is a patch.

Associated revisions

Revision 2879 - 2009-09-12 18:12 - Jean-Philippe Lang

Fixes group update form url (#3854).

History

#1 - 2009-09-12 18:10 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r2879 using the named route.

Thanks for pointing this out.

#2 - 2009-09-13 07:56 - Yonghwan SO

Jean-Philippe Lang wrote:

Fixed in r2879 using the named route.

Thanks for pointing this out.

 oh! thanks, I need to learn "named route" now. :-)

Files

group-update.patch 634 Bytes 2009-09-12 Yonghwan SO
